From: Shengjing Zhu <zhsj@debian.org>
Date: Sun, 21 Aug 2022 19:23:17 +0800
Subject: Disable test which needs network

---
 cram/cram_test.go | 3 +++
 1 file changed, 3 insertions(+)

--- a/cram/cram_test.go
+++ b/cram/cram_test.go
@@ -1,3 +1,6 @@
+//go:build ignore
+// +build ignore
+
 // Copyright ©2017 The bíogo Authors. All rights reserved.
 // Use of this source code is governed by a BSD-style
 // license that can be found in the LICENSE file.
